none
先安装 vs2010 后 安装vs2008 出现的问题 RRS feed

  • 问题

  • 我重装了系统之后,先装了 vs2010 后装了 vs2008,然后创建工程的时候就发觉,目标框架只有4.0可以选择,没了2.0,3.0跟3.5了.....这个问题怎么修复啊?
    2010年8月19日 6:49

答案

  • 修复VS2010

    The following is signature, not part of post
    Please mark the post answered your question as the answer, and mark other helpful posts as helpful, so they will appear differently to other users who are visiting your thread for the same problem.
    Visual C++ MVP
    • 已标记为答案 启天 2010年8月21日 1:59
    2010年8月19日 16:36
    版主

全部回复

  • 修复VS2010

    The following is signature, not part of post
    Please mark the post answered your question as the answer, and mark other helpful posts as helpful, so they will appear differently to other users who are visiting your thread for the same problem.
    Visual C++ MVP
    • 已标记为答案 启天 2010年8月21日 1:59
    2010年8月19日 16:36
    版主
  • 你好

    可以看看你電腦中有沒有.NET FRAMEWORK 2,3,2.5等等, 或者你可以嘗試安裝多一次 .NET 2, 3.0, 3.5 之後看看能不能在 VS 中找到這些VERSION
    不知道可不可以解除安裝全部 VS. 之後由VS2008 開始安裝, 之後再安裝VS2010,這應該會無問題的

    Please correct me if my concept is wrong.


    Chi
    2010年8月19日 20:16
    版主
  • 建议您重装或者卸载目前所有的VS,然后安装net framework2.0,3.0.,3。5和4.0

    然后安装vs2008和vs2010。

     

    2010年8月20日 3:20
    版主
  • 我运行2008的那个安装程序,修复一下就行了.......
    2010年8月21日 2:00